ultrasn0w users WARNING!!! READ IF YOU NEED ultrasn0w FOR SERVICE!

Discussion in 'Jailbreaks and iOS Hacks' started by LoMonkey, Jun 30, 2009.

  1. LoMonkey macrumors regular

    Joined:
    Jul 4, 2008
    #1
    Just a warning to all you ultrasn0w users out there that require ultrasn0w for cell service, or any 3GS users that want to be able to unlock their new phone.

    DO NO UPGRADE TO 3.0.1 or 3.1 (whatever apple decides to call it) WHEN IT'S RELEASED. You WILL lose ultrasn0w and it is IRREVERSIBLE!

    You have been warned. So don't come crying on these forums when the update is released and you "accidentally" upgraded and no longer have service!

    Straight from the mouth of the devs:
    http://blog.iphone-dev.org/post/133277387/only-so-many-ways-to-say-it
     
  2. GoCubsGo macrumors Nehalem

    GoCubsGo

    Joined:
    Feb 19, 2005
    #2
    FYI Buddy, this won't stop the complaints just as a contract didn't stop an upgrade cycle. ;)
     
  3. DiSFLyLaTiNa macrumors regular

    Joined:
    Jan 8, 2009
    #3
    lol... if the people didn't learn from the 2.2.1 update and they do the 3.x.x update then they deserve it! for not being careful. I mean DUH it's going to relock! even I know that.
     
  4. iMrNiceGuy0023 macrumors 68000

    Joined:
    Jun 5, 2009
    #4
    this is just for unlocking right??

    I just need to jailbreak so I will be fine right??
     
  5. LoMonkey thread starter macrumors regular

    Joined:
    Jul 4, 2008
    #5
    Not necessarily. It depends on if you've gotten your ECID signatures.
    Read how here: Mac or Windows
     

Share This Page